/* basics start */

body {
	font-family: Helvetica, sans-serif;
	color: #CC9900;
	font-size: 1em;
	background-color: #323232;
} 

img {
	border: none;
	margin: 0px;
	padding: 0px;
}

h1 {
	text-align: center;
	font-size: 1.4em;
	font-style: normal;
	font-weight: bold;
	color: #FFCC33;
	text-decoration: none;
	background-color: #007e47;
	padding: 7px 5px 7px 5px;
	border: 2px solid #003333;
	text-shadow: 2px 2px 2px #000;	
	border-radius: 7px;
	display: block;
	margin-top: 0px;
}

h2 {
	font-size: 1.2em;
	font-style: italic;
	color: #FFCC00;
	font-weight: bold;
	margin-left: 15px;
	text-align: center;
}

h3 {
	font-size: 1.3em;
	font-style: italic;
	font-weight: bold;
	color: #FF8000;
	text-decoration: none;
	margin: auto auto auto 25px;
}

h4 {
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
/* 	color: #007e47; */
	color: #18a869;
	margin: 25px auto auto 25px;
}
h5 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 5px;
	padding: 0;
	margin-left: 25px;
	font-style: italic;
	color: #CC9900;
}

h6 {  
	font-size: 1.0em; 
	font-style: italic; 
	font-weight: normal; 
	text-decoration: none; 
	margin: 5px;
	padding: 0;
	margin-left: 25px;
	color: #CC9900;
}

imageSubtextRed {
	font-size: 1.1em;
	font-weight: bold;
	margin: 5px;
	padding: 0;
	margin-left: 25px;
	font-style: italic;
	color: #CC0000;
}

.imageSubtextRed {
	font-size: 1.1em;
	font-weight: normal;
	margin: 5px;
	padding: 0;
	font-style: italic;
	color: #EE0000;
	text-align: center;
	display: block;
	margin: 5px auto;
	margin-top: 10px;
}

a:link {  color: #CC6600 ; text-decoration: underline }
a:active {  color: #993300 ; text-decoration: none ; font-style: italic }
a:visited {  color: #CC9900 ; text-decoration: none }
a:hover {  color: #FFCC00 ; text-decoration: underline }

a {
	border: none; color: #CC6600 ; text-decoration: underline 
}

p {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.1em; 
	color: #CCCCCC; 
	margin-right: 15px; 
	margin-left: 25px;
}

hr {
	height: 1px;
	width: 50%;
	color: #CC0000;
	border: none;
	border-top: 1px solid #CC0000;
}

/* basics end */


/* fixups and specifics start */

/* enforce no background-image within the tinymce editor (thankfully they give it an id for us) */
#tinymce {
	background-image: none;
}

/* fixups and specifics end */


/* jquery related tweaks start */

li.ac_even, li.ac_odd {
	color: #333;
}

li.ac_over {
	color: #efefef;
	background-color: #666;
}

/* jquery related tweaks end */


/* positional elements start */

#sitewrapper {
	width: 1238px;
	margin: 0px auto;
}

#header {
	min-width: 1238px;
	padding: 0px;
	margin: 0px;
	height: 125px;
	background-image: url('/includes/html/siteimages/header.jpg');
	border-bottom: 2px solid #054c19;
	border-radius: 5px;
	position: relative;
}

#header .headerAd {
	margin: 0px;
	padding-top: 13px;
	margin-left: 13px;
	float: left;
}

#header .headerAd img {
	width: 280px;
	height: 100px;
}

#header .social {
	margin: 7px 5px 10px 10px;
	border-radius: 8px;
	border: 1px solid #aaa;
	width: 80px;
	height: 110px;
	float: right;
	color: #ccc;
	text-align: center;
/* 	padding: 2px; */


#headerLogoLinks {

}

a.le-logo{
	float: left; margin-top: 15px; margin-left: 50px;
}

a.rh-logo{
	float: right; margin-top: 20px; margin-right: 15px;
}

}

#topNav {
	background-color: #3e3e3e;
	width: 1238px;
	position: relative;
	left: -2px;

    border-radius: 7px;
    border: 2px solid #222;

	margin-top: 2px;
	margin-bottom: 0px;
}

#topSearch {
	float: left;
	width: 305px;
	height: 34px;
}

#topSearch input[type=text] {
    border: 1px solid #222; 
    -webkit-box-shadow: 
      inset 0 0 2px  rgba(0,0,0,0),
            0 0 4px rgba(0,0,0,0); 
    -moz-box-shadow: 
      inset 0 0 2px  rgba(0,0,0,0),
            0 0 4px rgba(0,0,0,0); 
    box-shadow: 
      inset 0 0 2px  rgba(0,0,0,0),
            0 0 4px rgba(0,0,0,0); 
    padding: 5px;
    background: #ccc;
    margin: 6px 0 6px 5px;
    width: 140px;
    float: left;
}

#searchForm #qInput {
    border: 1px solid #222; 
    -webkit-box-shadow: 
      inset 0 0 2px  rgba(0,0,0,0),
            0 0 4px rgba(0,0,0,0); 
    -moz-box-shadow: 
      inset 0 0 2px  rgba(0,0,0,0),
            0 0 4px rgba(0,0,0,0); 
    box-shadow: 
      inset 0 0 2px  rgba(0,0,0,0),
            0 0 4px rgba(0,0,0,0); 
    padding: 5px;
    background: #ccc;
    margin: 6px 0 6px 5px;
    width: 300px;
    font-size: 0.9em;
}

#topSearch div.searchIcon {
	margin-top: 6px;
	margin-left: 3px;
	float: left;
	margin-right: 6px;
	overflow: hidden;
	white-space: nowrap;
}

#topSearch div.socialIcons {
	margin-top: 3px;
	margin-left: 3px;
	float: left;
	margin-right: 0px;
}

#topSearch div.socialIcons img{
	width: 32px;
	height: 32px;
}

#sidebar {
	float: left;
	display: block;
	width: 305px;
	padding: 0px;
	margin-bottom: 5px;
	margin-top: 0px;
/* 	border-right: 1px solid #3e3e3e; */

}

#sidebar .sideAd300 {
	margin: 3px 5px 10px 0px;
}

#sidebar .sideAd125 {
	display: block;
	margin-top: 3px;
	margin-left: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
}

#sidebar .mybag {
	margin-top: 10px;
}

#sidebar hr {
	color: #3e3e3e;
	border-top: 1px solid #3e3e3e;
	width: 300px;
}

.alchemyLink {
	text-align: center; 
	font-size: 0.7em; 
	color: #ccc; 
	margin-top: 10px; 
	margin-bottom: 10px;
}

.alchemyLink a{
	color: #ccc; 
	text-decoration: none;
}

.clearboth{
	clear: both;	
}

#sidebar .sideAd125 .right {
	float: right;
}

#sidebar .sideAd125 .left {
	float: left;
}

#content {
	width: 1238px;
	min-width: 1238px;
	height: auto;
}

#contentBody {
	margin-top: 1px;
	padding-left: 5px;
	margin-bottom: 10px;
	width: 922px;
	min-width: 922px;
	float: right;
	border-left: 1px solid #3e3e3e;

}

/* only change imgs that are inside a p -- i.e. they are done with the WYSIWYG editor */
#contentBody>p>img { 
	max-width: 870px;
	height: auto;
	width: auto;
}

#footer {
	clear: both;
	background-color: #007e47;
	display: block;
	height: 160px;
	width: 1218px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	padding: 10px;
	margin: 0px auto;
	border-radius: 5px;
}

#footerAdWrapper {
	display: block;
	width: 1000px;
	margin: 0px auto;
}
#footerAdWrapper a img {
	margin: 10px 15px 10px 15px;
}

.footerAd {
	clear: none;
	display: block;
	float: left;
}

#footerLinks {
	margin-top: 12px;
}

#footerLinks a{
	color: #ddd;
	text-decoration: none;
	padding: 5px 10px 0px 10px;
	font-weight: normal;
	font-size: 0.9em;
	text-shadow: 1px 2px 0px #333;
}

#footerLinks a:hover {
	color: #c9c906;
}
/* positional elements end */

#topManageBar {
	display: block;
	height: auto;
	z-index: 2;
	position: relative;
}



.manageBar{
	display: block;
	
	margin-top: 5px;
	margin-bottom: 5px;
	
	background-color: #333;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid #003333;
	border: 1px solid #000;
	text-decoration: none;
	color: #FFCC33;
	color: #EBA027;
	font-size: 0.9em;
	font-family: helvetica;
	border-radius: 5px;
	
	text-shadow: 1px 1px 1px #000;	
/* 	z-index: 1; */
/* 	height: 26px; */
	height: auto;	
}

.manageTabs, .manageSubTabs {
	min-height: 18px;

}

.manageTabs a, .manageSubTabs a {
	display: inline-block;
	padding-left: 5px; 
	padding-right: 5px; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border: 1px solid #333; 
	background-color: #333;
	text-decoration: none;
	margin-bottom: 3px;
	position: relative;
	border-radius: 3px;

}

.manageSubTabs a{
	font-size: 0.9em;

}

.manageTabs a img, .manageSubTabs a img {
	position: relative;
	top: 2px;
	border: none;
	margin-right: 5px;
}

.manageTabs a:hover, .manageSubTabs a:hover{
	background-color: #222;
}



.manageTabs a.current, .manageSubTabs a.current{
	background-color: #555;
}

/* end old styles.css */

/* We will put mediaObject specific CSS in here */


/* metadataEdit stuff */

ul.metadataEditList, ul.metadataEditList li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1.2em;
}

ul.metadataEditList {
	border: 1px solid #000;
	background-color: #2a2a2a;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;

/*
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-radius-bottomright: 5px;
	border-radius-bottomleft: 5px;
	border-radius-topright: 5px;
	border-radius-topleft: 5px;
*/

	border-radius: 5px;	
	position: relative;
	top: -2px;

}

ul.metadataEditList li, .editTagInput {
	padding: 0;
	margin-left: 20px;
	margin-right: 20px;
	white-space: nowrap;
}

ul.metadataEditList li{
	font-style: italic;
	font-size: 1.0em;
}

.metadataEditListTitle, .metadataEditListSubTitle {
	
	font-weight: bold;
	font-style: normal;
	margin-top: 15px;
	margin-bottom: 5px;
	margin-left: 5px;

	text-shadow: 2px 2px 2px black;
	display: block;
	width: 220px;

}

.metadataEditListTitle {
	font-size: 1.6em;
}

.metadataEditListSubTitle {
	font-size: 1.2em;
}

.editTagDelete img {
	position: relative;
	top: 4px;
}

.tagEditHover {
	cursor: pointer;
}

.editableTag{
	display: block;
	min-width: 180px;
	
}

/* Area Naviagation components start */

.roloNavButton {
	font-size: 0.95em;
}

#roloNav {
	background-color: #323232;
	
}
#roloNav h1{
	font-weight: normal;
	margin-top:5px;
	margin-bottom: 3px;
}

#latest {
	background-color: #323232;
}

ul.articleList, ul.articleList li {
	padding: 0;
	margin: 0;
	list-style: none;
	list-style-type: none;
}

ul.articleList li{
	border: 1px solid #333;
	margin-left: 20px;
	margin-right: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 6px;
	padding-bottom: 6px;
	font-size: 1.0em;
}

ul.articleList li.even, table.articleList td.even {
	background-color: #191919;
}

ul.articleList li.odd, table.articleList td.odd {
	background-color: #222;
}

table.articleList {
	display: block;
	margin: 0px auto;
	width: 900px;
	font-size: 16px;
	padding: 0;
	background-color: #444;
}

table.articleList td {
	width: 225px;
	max-width: 225px;
	border: none;
	margin: 0;
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	background-color: #000;
}

#browserAreasAll {
	text-align: center;
	position: relative;
	top: -25px;
	padding-top: 0px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	border-bottom: 1px solid #333;
}

#areasSubCategories{
	position: relative;
	top: -25px;
	margin-bottom: 0px;
}

a#areaToggle {
	margin-right: 15px; 
	float: right; 
	position: relative; 
	top: -50px; 
	font-size: 0.9em;
	clear: both;
	cursor: pointer;
}

#browserAreasAll {
	border: 1px solid #222;
	position: relative;
/* 	top: -28px; */
	padding-top: 10px;
	padding-bottom: 5px;
/* 	z-index: -2; */
	margin-left: 10px; 
	margin-right: 10px;
	background-color: #3e3e3e;
	
	border-radius: 5px;
	
}

#browserAreasAll a, #areasSubCategories a{
	font-size: 0.8em;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	display: inline-block;
	color: #FFCC33;
	background-color: #333;
	text-decoration: none;
	border: 1px solid #666;
	text-shadow: 2px 2px 2px #000;	
/*
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-radius-bottomright: 5px;
	border-radius-bottomleft: 5px;
	border-radius-topright: 5px;
	border-radius-topleft: 5px;
*/
	border-radius: 5px;
/* 	z-index: -1; */
}

#areasSubCategories {
	text-align: center;
	margin: 0px auto;
	display: block;
}
#areasSubCategories a{
	margin-right: 7px;
	margin-left: 7px;
	padding-right: 8px;
	padding-left: 8px;
}

#browserAreasAll a:hover, #browserAreasAll a.currentLink, #areasSubCategories a:hover, #areasSubCategories a.currentLink {
	background-color: #006633;
}

.tinyByLine {
	font-size: 0.8em;
	color: #aaa;
}

#areaToggle {
	font-size: 0.6em;
	text-decoration: none;
	text-shadow: 1px 1px 1px #111;	
	color: #FFCC33;

}

/* Area Naviagation components end */

/* brainweb stylesheet components start */

/* new styles for new layout */

ol li, ul li {
	color: #ccc;
}

#contentEditor, #contentEditor body{
	margin-left: 0px;
	/* background: url("/includes/html/siteimages/pagebg.gif") repeat-y;  */
	background: none;
	background-color: #000000;
}



/* site-wide elements */

/* enforce no background-image within the tinymce editor (thankfully they give it an id for us) */
#tinymce {
	background-image: none;
}

/* menu elements */

.menu-logo {
	background-image: url("/includes/html/siteimages/logo.jpg");
	background-repeat: no-repeat;
	height: 85px;
	width: 176px;
	left: auto;
	right: auto;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 0px;
	position: relative;
}
.menu-divider {
	background-image: url("/includes/html/siteimages/menu-divider.jpg");
	background-repeat: no-repeat;
	height: 16px;
	width: 122px;
	left: auto;
	right: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.menu-links {
	margin-right: 35px;
	padding-top: 5px;
	padding-bottom: 15px;
	line-height: 20px;

}

.menu-links a {
	float: right;
	position: relative;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}

.menu-links	a:hover {  color: #FFCC00; text-decoration: none}

.menu-copyright {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	position: relative;
	text-align: left;
}
.menu-search {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	position: relative;
}


.whatsnew {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #CCCCCC; margin-right: 15px; margin-left: 25px}
.whatsnew p {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #CCCCCC; margin-right: 0px; margin-left: 0px}

a.bhbutton {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 14px;
		color: #FFFFFF;
		text-decoration: none;
		background-image: url(/includes/html/siteimages/button.gif);
		background-repeat: no-repeat;
		display: block;
		width: 125px;
		height: 43px;
}

a.bhbutton .bhbuttonText{
	display: block;
	margin: auto auto;
	width: 125px;
	height: 43px;
	text-align: center;
	position: relative;
	top: 13px;
}

a.bhbutton:hover {  color: #FFCC00; text-decoration: none; cursor: hand;}

/* global pagination starts */

#pagination {

}

#pagination a{
	padding: 3px;
/* 	border: 1px solid #007e47; */
	text-decoration: none;
	color: #FFCC33;
}

#pagination a:hover{
	background-color: #006633;
}

#pagination a.current {
	background-color: #006633;
	font-weight: bold;
}

/*
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	color: #FFCC33;
	text-decoration: none;
	background-color: #006633;
	margin-left: auto;
	padding: 5px;
	text-align: center;
	border: 2px solid #003333;
*/

/* global pagination ends */

.areaTag {
	/* background-color: #006633; */
	background-color: #333;
	padding: 5px;
	border: 2px solid #003333;
	border: 1px solid #444;
	text-decoration: none;
	color: #FFCC33;
	color: #EBA027;
	font-size: 0.8em;
	font-family: helvetica;
	border-radius: 5px;	
	text-shadow: 1px 1px 1px #000;
}


.searchFeedback {
	text-align: center; 
	padding: 3px; 
	float: none; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	color: #888; 
	font-size: 0.9em;
	position: relative;
/* 	top: 5px; */
}

.searchFeedback em{
	color: #e0b532;
}

#contentEditor {
	left: 10px;
}

#formLabel {
	display: block;
	width: 150px;
	float: left;
}

.adminBar{
	display: block;
	
	margin-top: 10px;
/* 	margin-bottom: 10px; */

	background-color: #333;
	padding: 15px;
	border: 1px solid #444;
	text-decoration: none;
	color: #FFCC33;
	color: #EBA027;
	font-size: 1em;
	font-family: helvetica;
	border-radius: 5px;
	
	text-shadow: 1px 1px 1px #000;	
/* 	z-index: 1; */
}

.manageBar{
	display: block;
	
	margin-top: 5px;
	margin-bottom: 10px;
	
	background-color: #3e3e3e;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	border: 2px solid #003333;
	border: 1px solid #000;
	text-decoration: none;
	color: #FFCC33;
	color: #EBA027;
	font-size: 0.9em;
	font-family: helvetica;
	border-radius: 5px;
	
	text-shadow: 1px 1px 1px #000;	
/* 	z-index: 1; */
}

.messageBar {

	padding: 0;
	font-style: italic;
	font-weight: bold;
	text-align: center;

	/* background-color: #3E7B44; */
	background-color: #007e47;
	
	border: 2px solid #204222;

	
	opacity:0.95;
	filter:alpha(opacity=95)

	margin: 0;
	padding: 10px;
	text-shadow: 2px 2px 2px #000;	
	position: fixed;
	top: 52px;
	right: 10px;
	left: 10px;

/* 	z-index: 10; */
	display: none;
}

.messageBar p{
	color: #FC0;
	font-size: 1.4em;

}

.quoteCyan, .quoteGreen, .quoteYellow {
	font-style: italic;
	font-size: 1.0em;
	width: 60%;
	margin: 20px auto 20px auto;
}

.quoteCyan {
	color: #00FFFF;	
}

.quoteGreen {
	color: #00FF00;	
}

.quoteYellow {
	color: yellow;
}

.adminFormTitle {
	font-size: 1.2em;
	font-weight: bold;
	color: #aaf;
}


.center {
	text-align: center;
}



/* brainweb style sheet components end */


/* admin styles start */

.manageTable {
	margin: 0px auto;
	padding: 0;
	margin: 0;
	border: 1px dotted #222;
	width: 100%;

	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;

}

.manageTableHolder{
/* 	border: 1px dotted #555; */
}

.manageTable a{
	text-decoration: none;
}

.manageTable tr.dataRow td {
	vertical-align: top;
}


.manageTable tr.dataRow:hover{
	background-color: #444;
}

.rightLabel {
	float: right; 
	color: #bbb;
	text-shadow: 1px 1px 1px #000;
	padding-right: 5px;
}

.filterRow {
	background-color: #333;
}

.manageTable th, .manageTable td {
	text-align: left;
	padding: 3px;
	margin: 0px;
	/* border: 1px dotted #333; */
}

.manageTable td.title, .manageTable th.title{
	font-weight: bold;
	background-color: #3e3e3e;
	text-shadow: 1px 1px 1px #000;
	line-height: 28px;
	vertical-align: top;
	border: 1px solid #4c4c4c;
}

.manageTable td a.tableSort {
	display: block;
	width: 100%;
}

.manageTabs, .manageSubTabs {
	min-height: 18px;

}

.manageTabs a, .manageSubTabs a {
	display: inline-block;
	padding-left: 5px; 
	padding-right: 5px; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border: 1px solid #444; 
	background-color: #3e3e3e;
	text-decoration: none;
	margin-bottom:3px;
	position: relative;
	border-radius: 3px;

}

.manageSubTabs a{
	font-size: 0.9em;

}

.manageTabs a img, .manageSubTabs a img {
	position: relative;
	top: 2px;
	border: none;
	margin-right: 5px;
}

.manageTabs a:hover, .manageSubTabs a:hover{
	background-color: #222;
}



.manageTabs a.current, .manageSubTabs a.current{
	background-color: #555;
}

.filterSelect{
	display: block;
	width: 100%;
	height: 100px;
	background-color: #111;
	color: #ccc;
/* 	text-shadow: 1px 1px 1px #333;	 */
}

select.filterSelect option:hover{
	background-color: #333;
}

.filtserSelect .selected{
	background-color: red;
}
/* admin styles end */




.popup {

	border-radius: 5px;
	
	text-shadow: 1px 1px 1px #000;	
	z-index: 1;

}

.popupWarning {
	font-size: 1.1em; color: red; display: none; 
	width: 450px; 
	position: fixed; 
	z-index: 2; 
	background-color: #222; 
	padding: 15px; 

	border-radius: 5px;
	
	text-shadow: 1px 1px 1px #000;	


}

.searchAd1, .searchAd2, .searchAd3, .searchAd4 {
	margin: 20px;
}

/* buttons start */
 
.icon.expand {
	background-color: red;
}


/* buttons end */


/* jquery related tweaks */

li.ac_even, li.ac_odd {
	color: #333;
}

li.ac_over {
	color: #efefef;
	background-color: #666;
}

/* jquery related tweaks end */


/* legacy code that was hard coded in header, include this last to make sure it has precedence :(  */

.style4 {font-size: 12px}
.style5 {font-size: 9px}
.style6 {color: #006600}
.style7 {font-style: italic; font-size: 16px;}
.style9 {font-size: 14px}



div.metadataContainer {
	margin: 50px 100px;
}

div.metadataContainer p{
/* 	display: none; */
	display: block;
	font-size: 0.7em;
	color: #aaa;
}


.htmlAdded {
	border: 4px solid #006600;
	margin-top: 20px;
	margin-bottom: 40px;
	display: none;
}

.htmlRemoved {
	border: 4px solid #660000;
	margin-top: 20px;
	margin-bottom: 20px;
}


/* area browser */ #all {
	margin: 0px auto;
	padding: 0;
	font-weight: normal;
}
 /* end old site.css */
 
 /* start ads.css */
 #searchAds {
	display: block;
	float: right;
}

.searchAd {
	/* position: relative;
	top: -40px; */
	display: block;
	background-color: #222;
	border: 1px solid #333;

	color: #EBA027;
	font-size: 1em;
	font-family: helvetica;
	text-decoration: none;

	width: 200px;
	height: 100px;
	display: block;
	
	padding: 0;
	padding: 10px;
	
	margin: 0;
	margin-bottom: 15px;
	margin-left: 15px;

	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	
	text-shadow: 1px 1px 1px #000;	
/* 	z-index: 1; */
}



.searchImageAd {
	text-align: center;
	padding: 0;
	margin: 10px 0 25px 0;
}

.whatsNewTopAd{
	display: block;
	margin: 0px auto;
	text-align: center;
}

.searchAd p, .headerAd p, .footerAd p, .leftnavAd p, .whatsNewTopAd p{
	color: #EBA027;
	font-size: 1em;
	font-family: helvetica;
	text-decoration: none;
	padding: 0;
	margin: 0;
	text-shadow: 2px 2px 2px #000;	

}

.manageAdFormLabel{
	float: left;
	display: block;
	width: 80px;
	text-align: right;
	margin-right: 4px;
	position: relative;
	top: 3px;
}
/* end ads.css */